Bug 251596

Summary: graphics/eog-plugins: Update to 3.26.6
Product: Ports & Packages Reporter: Neel Chauhan <nc>
Component: Individual Port(s)Assignee: Dima Panov <fluffy>
Status: Closed FIXED    
Severity: Affects Only Me CC: fluffy, tcberner
Priority: --- Flags: bugzilla: maintainer-feedback? (gnome)
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
Patch (Revision 1) none

Description Neel Chauhan freebsd_committer 2020-12-05 05:53:15 UTC
Created attachment 220269 [details]
Patch (Revision 1)

Passes poudriere.
Comment 1 Tobias C. Berner freebsd_committer 2020-12-08 11:14:39 UTC
Moin moin 

Fails to build
/usr/local/include/eog-3.0/eog/eog-image.h:37:10: fatal error: 'eog-exif-util.h' file not found
#include "eog-exif-util.h"
         ^~~~~~~~~~~~~~~~~
1 error generated.


mfg Tobias
Comment 2 commit-hook freebsd_committer 2021-01-23 15:30:55 UTC
A commit references this bug:

Author: fluffy
Date: Sat Jan 23 15:30:10 UTC 2021
New revision: 562398
URL: https://svnweb.freebsd.org/changeset/ports/562398

Log:
  graphics/eog-plugins: Update to 3.26.6

  PR:		251596
  With hat:	desktop

Changes:
  head/graphics/eog-plugins/Makefile
  head/graphics/eog-plugins/distinfo
  head/graphics/eog-plugins/pkg-plist
Comment 3 Dima Panov freebsd_committer 2021-01-23 15:31:15 UTC
Committed!